<script language="JavaScript" type="text/javascript">
    function switchView(view)
    {
        document.meeting.view.value = view;
        document.meeting.submit();
        return false;
    }

    function actionIDsubmit(id)
    {
        document.meeting.actionID.value = id;
        document.meeting.submit();
        return false;
    }

</script>
<form method="post" name="meeting" action="<?php echo Horde::selfURL() ?>">
<?php Horde::pformInput() ?>
<input type='hidden' name='actionID' value='' />

<table style="width:100%" cellspacing="0" cellpadding="0">
 <tr>
  <td align="left" class="header"><b><?php echo _("Resume previous meeting?") ?></b></td>
 </tr>

 <tr class="item">
  <td align="center">
    <br/>
    <?php echo _("Resume editing previous meeting or start a new meeting?") ?>
    <br/><br/>
    <input type="submit" class="button" name="save" value="<?php echo _("New Meeting") ?>" onclick="return actionIDsubmit(<?php echo MOMENT_RESET ?>);">
    &nbsp;&nbsp;&nbsp;
    <input type="submit" class="button" name="save" value="<?php echo _("Resume") ?>"  onclick="return switchView('details');">
    <br/>
    <br/>
  </td>
 </tr>
</table>
